.clr {
  clear: both;
}

a,
input,
textarea,
select,
button,
.button,
.faux-button,
.wp-block-button__link,
.wp-block-file .wp-block-file__button,
.right-adv-info a .fa,
input[type='button'],
input[type='reset'],
input[type='submit'] {
  transition: all 0.21s ease-in-out;
}

body,
.desc-about p,
p {
  font-size: 19px;
  font-family: 'Roboto', sans-serif;
  font-weight: 300;
}

#content .k_blog_content,
.contentnt {
  font-family: 'Roboto', sans-serif;
  line-height: 1.8;
  font-size: 19px;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: 'Dosis', sans-serif;
}

#main-header.header-v6 {
  padding-top: 10px;
}

#main-header.header-v6 .header-center {
  margin: 0 auto 0 auto;
}

#main-header.header-v6 .logo {
  margin: 5px 0 0 0;
}

.header-left {
  margin: 30px 0 0 0;
}

.header-contact .fa {
  margin-right: 10px;
  min-width: 24px;
  text-align: center;
}

.header-contact p,
.header-contact a {
  font-size: 17px;
}

#main-header.header-v6 .inner {
  display: flex;
  justify-content: space-between;
}

#main-header .header-logo {
  margin: 0 14px;
}

#main-header .header-contact {
  margin: 0 0 0 0;
}

#main-header .aws-container {
  width: 300px;
}

#main-header .aws-container .aws-search-field {
  border-bottom-left-radius: 50px !important;
  border-top-left-radius: 50px !important;
}

#main-header .aws-container .aws-search-btn {
  border-top-right-radius: 50px !important;
  border-bottom-right-radius: 50px !important;
}

#main-header .przechowalnia {
  margin: 7px 0 0 30px;
}

#main-header .header-right #cart_top {
  margin: 3px 0 0 26px;
}

.shopping-cart {
  border: 1px solid #d8d8d8;
  padding: 8px 22px;
}

#main-header.header-v6 .main-menu .navbar-collapse.collapse {
  float: left;
}

#header_mobile .przechowalnia {
  margin: 5px 10px;
}

#header_mobile .search-popup a {
  color: #000;
}

#header_mobile .main-right .search-popup {
  margin-right: 20px;
  padding-top: 6px;
  margin-left: 7px;
}

.aws-container .aws-search-form .aws-search-btn {
  width: 52px;
}

.aws-container .aws-search-field {
  color: #000;
  padding: 6px 40px 6px 20px;
  font-size: 16px;
  margin: 0 !important;
  border: 1px solid #d8d8d8;
  outline: 0;
}

.aws-search-result .aws_result_image img {
  width: 75px;
}

.aws-search-result .aws_result_link {
  padding: 0 8px 0 0;
}

.aws-search-result .aws_result_content {
  padding: 12px 0 0 0;
}

.aws-search-result .aws_result_title {
  color: #0b613f;
  font-size: 16px;
}

.aws-search-result .aws_search_more a {
  color: #0b613f;
  font-size: 18px;
}

.shopping-cart .cart_list .widget-product .image {
  border: 0;
}

.shopping-cart .cart_list .widget-product .image img {
  padding: 0;
}

.widget_shopping_cart_content .cart-main-content h3.name a {
  color: #0b613f;
  font-size: 15px;
}

.widget_shopping_cart_content .cart-main-content p {
  font-size: 14px;
  margin: 0;
}

.widget_shopping_cart_content .cart-main-content dt {
  margin-top: 7px;
}

.home .breadcrumbs-yoast {
  display: none;
}

.breadcrumbs-yoast {
  background-color: #eee;
  width: auto !important;
  margin: 0;
}

p#breadcrumbs {
  margin: 10px 0;
  font-weight: 300;
  font-size: 15px;
}

.home #main.site-main {
  margin: 0 0 30px;
}

#main.site-main {
  margin: 44px 0 30px;
}

.page-id-1780 #main.site-main {
  margin: 0 0 30px;
}

body.home-margin-content footer.pbr-footer {
  margin: 0;
}

.close {
  opacity: 0.8;
}

.single-product .product_meta {
  display: none;
}

.single-product .summary .add_to_wishlist span>span {
  display: block;
}

.woocommerce .summary .icon-wishlist {
  display: none;
}

.woocommerce .summary .add_to_wishlist span {
  display: inline-block;
}

.single-product .yith-wcwl-wishlistexistsbrowse a {
  color: #80b435;
}

.single-product .yith-wcwl-wishlistexistsbrowse a:hover {
  color: #000;
  text-decoration: underline;
}

#homepage-title-photo {
  background-image: url(img/biuro-budynek.jpg);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  padding: 5vh 30px 25vh;
  text-align: center;
}

#homepage-title-photo h1 {
  color: #fff;
  text-align: center;
}

#footer-trio {
  padding-top: 35px !important;
  padding-bottom: 25px !important;
  background-color: #eeeeee !important;
}

#footer-trio a {
  color: #5d9211;
}

#footer-trio a:hover {
  color: #000;
  text-decoration: underline;
}

#footer-trio .fa-caret-right {
  margin-right: 7px;
  color: #abbc2b;
}

#footer-trio .fa-2x {
  color: #abbc2b;
  font-size: 1.8em;
  line-height: 0.75em;
  vertical-align: -15%;
  margin-right: 7px;
  min-width: 30px;
  text-align: center;
}

#footer-trio p {
  margin: 0 0 10px;
}

#footer-trio .footer-phone-mail p {
  margin: 0 0 15px;
}

p.footer-text-head {
  font-size: 21px;
  color: #000;
}

#footer-trio p#przelewy24-footer {
  margin-top: 40px;
}

#footer-trio .footer-phone-mail p.footer-text-head2 {
  margin-top: 30px;
  font-size: 21px;
  color: #000;
}

#copyright-marpol,
#copyright-marpol a {
  color: #fff;
  text-align: center;
}

.single-product .entry-summary .yith-wcwl-add-button {
  margin: 30px 0 0 0;
}

.products-top-wrap .box-right .btn-filter {
  color: #333;
  background: transparent;
  border: 1px solid #d6d6d6;
}

.vc_color-white.vc_message_box.contact-info-box {
  color: #000;
  border: 0;
  margin: 0;
  padding: 1em 1em 1em 6em;
}

.vc_color-white.vc_message_box.contact-info-box a {
  color: #000;
}

.vc_message_box.contact-info-box a:hover {
  color: #0b613f;
  text-decoration: underline;
}

.contact-info-box .fa,
.contact-info-box .fab,
.contact-info-box .fad,
.contact-info-box .far,
.contact-info-box .fal,
.contact-info-box .fas {
  color: #abbd2b;
}

.vc_message_box.contact-info-box .vc_message_box-icon {
  width: 6em;
}

#main-content #primary h2.dosisfont {
  font-family: 'Dosis', sans-serif;
  margin: 0 0 30px 0;
}

.about-top .title-heading {
  font-family: 'Dosis', sans-serif;
}

#onas h3 {
  margin-bottom: 34px;
}

#main-header .header-right {
  padding: 18px 15px 18px;
}

.logo-theme {
  max-width: 100%;
}

table.wishlist_table th {
  display: none;
}

.woocommerce table.wishlist_table tr>td {
  border-bottom: 0;
}

.single-product footer,
body.post-type-archive-product footer.pbr-footer,
.archive.woocommerce-page footer.pbr-footer {
  margin: 0;
}

.woocommerce-product-gallery__trigger {
  display: none;
}

.woocommerce div.product div.images .woocommerce-product-gallery__image:nth-child(n + 2) {
  width: 25%;
  display: block;
  float: left;
}

.featherlight .featherlight-content {
  position: relative;
  text-align: left;
  vertical-align: middle;
  display: inline-block;
  overflow: auto;
  padding: 0;
  border-bottom: 0;
  margin-left: 1%;
  margin-right: 1%;
  max-height: 98%;
  background: #fff;
  cursor: auto;
  white-space: normal;
}

.single-product h1.product_title.entry-title {
  margin-top: 35px;
}

.woocommerce.single-product div.product form.cart table.variations select {
  color: #000;
}

.woocommerce .summary label {
  min-width: 10px;
  display: block;
}

.archive .products .caption .meta {
  text-shadow: 0px 0px 20px rgb(255 255 255 / 70%);
}

.archive .products .caption .meta .price {
  color: #4f731b;
}

.single-product.woocommerce form.cart,
.single-product.woocommerce .woocommerce-variation-add-to-cart {
  -ms-flex-direction: row;
  flex-direction: row;
  flex-wrap: wrap;
}

.single-product.woocommerce form.variations_form.cart {
  -ms-flex-direction: column;
  flex-direction: column;
}

.single-product.woocommerce .single_add_to_cart_button {
  margin-top: 0;
}

.single-product .quantity input {
  border-radius: 40px;
}

.single-product .related-products {
  border-top: 0;
}

.single-product .summary .add_to_wishlist span>span {
  font-size: 18px;
}

.single-product .single-product-detail {
  margin-top: 20px;
}

.woocommerce .summary label {
  text-transform: none;
}

#wccf_product_field_master_container {
  flex: 0 1 100%;
}

#wccf_product_field_trescidentyfikatora_container input {
  max-width: 300px;
}

.products-grid .product-block .button-action .button-groups .add-cart .product_type_simple:after {
  top: 20%;
}

.products .product-block .button-action .button-groups .add-cart .product_type_variable:after {
  top: 30%;
}

.woocommerce-error li,
.woocommerce-info li,
.woocommerce-message li {
  padding-left: 50px !important;
}

.products-top-wrap .box-right .btn-filter {
  width: auto;
  min-width: 125px;
}

li.woocommerce-MyAccount-navigation-link.woocommerce-MyAccount-navigation-link--downloads {
  display: none;
}

.product-block .caption {
  padding: 5px 10px 5px;
  background: rgba(255, 255, 255, .3);
}

.max1860 .container-full {
  margin: 0 auto;
  max-width: 1860px;
}

.max1220 .container-full {
  margin: 0 auto;
  max-width: 1220px;
}

.pro-tabs .tabs-desc h2:nth-of-type(1) {
  display: none;
}

.footer-phone-mail {
  margin: 34px 0 20px;
}

@media (min-width: 768px) {
  .footer-phone-mail {
    margin: 0;
  }

  .woocommerce .summary .product_title {
    font-size: 40px;
    font-weight: 500;
  }

  .single-product h1.product_title.entry-title {
    margin-top: -12px;
  }

  .single-product header {
    margin: 0 0px !important;
  }

  .container {
    width: 90%;
  }

  .logo-theme {
    max-width: 208px;
  }

  .breadcrumbs-yoast {
    background-color: #eee;
    width: auto !important;
    margin: 0 !important;
  }

  .hideDesktop {
    display: none !important;
  }

  .home .banner-image .box-item h5 {
    font-size: 34px;
    text-transform: uppercase;
  }

  .navbar-nav>li>a {
    padding-top: 18px;
    padding-bottom: 18px;
  }
}

@media (min-width: 974px) {
  #homepage-title-photo {
    padding: 30vh 30px;
  }

  #homepage-title-photo h1 {
    text-align: left;
  }

  .breadcrumbs-yoast .container {
    margin-right: auto;
    margin-left: auto;
    padding-left: 15px;
    padding-right: 15px;
  }

  #main-header .container {
    padding-left: 0;
    padding-right: 0;
  }

  .container-menu {
    width: 100%;
    margin: 0px auto 0;
    background-color: #0b613f;
  }

  .navbar-mega .navbar-nav li>a,
  .navbar-mega .navbar-nav li.active>a {
    background: none;
    color: #fff;
  }

  .navbar-mega .navbar-nav .dropdown-menu li>a,
  .navbar-mega .navbar-nav .dropdown-menu li.active>a {
    background: none;
    color: #0b613f;
    font-size: 16px;
  }

  #main-header .main-menu .navbar-nav li .dropdown-menu li a {
    padding: 12px 20px;
  }

  #main-header .main-menu .navbar-nav li {
    margin: 0;
    font-size: 17px;
  }

  .nav>li>a {
    padding: 12px 10px;
  }

  .main-menu .navbar-nav li#menu-item-9221,
  .main-menu .navbar-nav li#menu-item-9154 {
    display: none !important;
  }
}

@media (max-width: 991px) {
  #page #pbr-off-canvas {
    width: 84%;
  }

  #pbr-off-canvas .navbar-nav li .caret {
    background: #eee;
  }

  .nav>li>a {
    padding: 14px 15px;
  }

  #pbr-off-canvas .navbar-nav li .dropdown-menu.show a {
    padding: 12px 20px;
  }

  .dropdown-menu>li>a {
    font-weight: 300;
    border-left: 7px solid #0b613f;
  }

  #pbr-off-canvas .dropdown-menu>li>.dropdown-menu.show>li>a {
    font-weight: 300;
    border-left: 10px solid #80b435;
    padding: 12px 20px 12px 28px;
  }

  .nav>li>a.show {
    font-weight: 500;
    background-color: #e9ffca;
  }
}

@media (min-width: 992px) {
  .container {
    width: 96%;
  }

  #main-header .main-menu .navbar-nav li .dropdown-menu li a.dropdown-toggle::before {
    position: absolute;
    top: 50%;
    right: 5px;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    content: '\f0da';
    font: normal normal normal 14px/1 FontAwesome;
  }
}

@media (min-width: 1200px) {
  .woocommerce div.product div.summary {
    margin: 0 0 50px 20px;
  }

  .single-product.woocommerce .pro-tabs {
    margin: 0 0 0 20px;
  }

  .single-product {
    margin: 0;
  }

  .about-top {
    margin-bottom: 42px;
  }

  .container,
  .fullwidth.container,
  .product-search.container,
  .style_1.container {
    width: 100%;
    max-width: 1480px;
  }

  #main-header .main-menu .navbar-nav li {
    margin: 0;
    font-size: 18px;
  }
}

@media (min-width: 1380px) {
  #main-header .main-menu .navbar-nav li {
    font-size: 20px;
  }

  .nav>li>a {
    padding: 10px 15px;
  }
}

.results p.woocommerce-result-count {
  display: none;
}

@media (max-width: 992px) {
  .products.products-grid .row .item:nth-child(2n+1) {
    clear: both;
  }
}

@media (min-width: 992px) {
  .products.products-grid .row .item:nth-child(3n+1) {
    clear: both;
  }
}

footer#pbr-footer {
  margin: 0;
  padding: 0;
}

footer#pbr-footer .container {
  width: 100%;
  max-width: 100%;
  padding-left: 0;
  padding-right: 0;
}

footer#pbr-footer .engo_footer_content {
  width: 100%;
  max-width: 100%;
  margin: 0 auto;
  background-color: #eeeeee !important;
}

#footer-marpol {
  width: 100%;
  max-width: 1480px;
  margin: 0 auto;
  padding: 34px 0 18px 0;
}

#copyright-marpol {
  margin-bottom: 0;
}

#copyright-marpol p {
  margin: 0;
}

.contact-icons a,
#footer-marpol a {
  color: #80b435;
}

.contact-icons .fa-2x,
#footer-marpol .fa-2x {
  color: #abbc2b;
  font-size: 1.8em;
  line-height: 0.75em;
  vertical-align: -15%;
  margin-right: 7px;
  min-width: 30px;
  text-align: center;
}

#footer-marpol p.footer-text-head2 {
  margin-top: 30px;
  font-size: 21px;
  color: #000;
}

p#przelewy24-footer {
  margin-top: 40px;
}


#main-container .fotka-siedziba {
  margin: 0 0 34px 0;
}

@media (min-width: 992px) {

  #main-container .fotka-siedziba {
    width: 100vw;
    max-width: 100vw;
    position: relative;
    margin-left: calc(50% - 50vw);
    /* wyrównanie do lewej krawędzi okna */
    margin-right: calc(50% - 50vw);
    /* symetryczne odsunięcie */
    box-sizing: border-box;
    min-height: 700px;
  }

  .fotka-siedziba.wp-block-cover .wp-block-cover__inner-container,
  .fotka-siedziba .wp-block-cover-image .wp-block-cover__inner-container {
    color: inherit;
    position: relative;
    width: auto;
    max-width: 880px;
  }

  #main-container .kategorie-str-gl {
    width: 100vw;
    max-width: 100vw;
    position: relative;
    margin-left: calc(50% - 50vw);
    margin-right: calc(50% - 50vw);
    box-sizing: border-box;
  }
}

#main-container .kategorie-str-gl {
  margin-bottom: 20px;
}

#main-container .kategorie-str-gl a {
  color: #fff;
  font-family: 'Dosis', sans-serif;
}

.main-page-icons {
  text-align: center;
}

.icons-home-container {
  margin: 66px 0 0 0;
}

@media (max-width: 781px) {
  #footer-marpol {
    padding: 34px 16px 18px;
  }

  #main-container .kategorie-str-gl,
  #main-container .fotka-siedziba {
    margin-left: -15px;
    margin-right: -15px;
  }
}


.single-product .yith-wcwl-add-to-wishlist .yith-wcwl-add-button {
  display: flex;
  flex-direction: column;
  align-items: start;
}